Skip to main content
GET
/
public
/
v1
/
patients
/
{patient_id}
/
notes
Get Patient Notes
curl --request GET \
  --url https://app.silnahealth.com/api/public/v1/patients/{patient_id}/notes \
  --header 'Authorization: Bearer <token>'
{
  "has_more": true,
  "records": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "patient_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "created_at": "2023-11-07T05:31:56Z",
      "note": null,
      "file_id": null
    }
  ],
  "first_id": null,
  "last_id": null
}

Documentation Index

Fetch the complete documentation index at: https://docs.silnahealth.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

patient_id
string
required

Query Parameters

starting_after
string<uuid>
ending_before
string<uuid>
limit
integer

Response

has_more
boolean
required
records
V1PatientNote · object[]
required
first_id
string<uuid> | null
last_id
string<uuid> | null